.customercss {
  content: "20250724";
}

aside .DrawerCusSide .DrawerCusContainer .Tbaseline {
  padding-top: 0;
}

.cusTomerLayout .breadWrap {
  border-bottom: 1px var(--G300) solid;
}

.QASet .searchFilterResultSection {
  justify-content: flex-start;
  padding-top: 0;
}

.cusTomerDivider .DrawerCusSide {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.cusTomerDivider .asideBySide {
  padding-top: 0.5rem;
  padding-bottom: 2.5rem;
}


.DrawerCusSide {
  position: fixed;
  width: 320px;
  height: 100%;
  top: 0;
  display: block;
  background: #ffffff;
  z-index: 600;
  padding-bottom: 4rem;
  min-width: initial;
  overflow-y: auto;
  overflow-x: hidden;
  padding: 0 1.5rem;
}

.DrawerCusSide {
  display: none;
}

.DrawerCusSideShowBtn:checked~.DrawerCusSide {
  display: block;
  left: 0rem;
  z-index: 1000;
}

.DrawerCusSideShowBtn:checked~.DrawerCusSide+.mask {
  display: block;
  z-index: 999;
}

.DrawerCusMenu {
  padding: 1rem;
}

.DrawerCusMenu li {
  text-align: center;
  width: 100%;
  height: 56px;
  border: 1px solid var(--G500);
  border-left: 0;
  border-right: 0;
  box-sizing: border-box;
}

.DrawerCusMenu li+li {
  margin-top: -1px;
}

.DrawerCusMenu li a,
.DrawerCusMenu li a:link {
  text-align: center;
  padding-left: 0;
  display: inline-block;
  width: 100%;
  height: 54px;
  padding: 1rem 1.5rem;
  color: var(--G700);
}

@media (any-hover: hover) {
  .DrawerCusMenu li a:hover {
    text-decoration: none;
    background: var(--G300);
  }
}

.DrawerCusMenu li a.-active {
  text-decoration: none;
  background: var(--G300);
}

.DrawerCusSide+.mask {
  display: none;
}

.textGrouparea textarea {
  min-height: 144px;
  background-color: #FFFFFF;
  box-shadow: inset 0px 2px 4px rgba(0, 0, 0, 0.06);
  border-radius: 10px;
  resize: none;
}

.problemsGroup+.problemsGroup {
  margin-top: 1rem;
}

.problemImgGroup {
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
  margin-top: 1rem;
}

.problemImgGroup ol {
  list-style-type: disc;

}

.problemImgGroup ol li {
  color: var(--seaBlue);
  font-size: 1rem;
  display: flex;
  justify-content: space-between;
  align-content: center;
  align-items: center;
  border: 1px solid #6B86AE;
  padding: 0.5rem;
  background: #fff;
}


.problemImgGroup ol li+li {
  margin-top: 1rem;
}

.problemSubmitBtn {
  margin-top: 1rem;
}

.problemImgGroup .fileName {

  display: -webkit-inline-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.problemSubmitTime {
  text-align: center;
  margin-top: 1rem;
  color: var(--G700);
  font-size: var(--p3FS);
}

.problemsGroup {
  width: 100%;
  display: flex;
  flex-direction: column;
  column-gap: 1.5rem;
  width: 100%;
  row-gap: 0.5rem;
}

.problemsBg {
  padding: 1rem;
  border-radius: 20px;
  background: #F4F4F4;
  margin-top: 1rem;
}

.problemsField {
  width: 100%;
  display: flex;
  flex-direction: column;
  column-gap: 1.5rem;
  width: 100%;
  row-gap: 1.5rem;
}

.problemsItem {
  display: flex;
  width: 100%;
  align-items: flex-start;
  font-size: 14px;
  column-gap: 1rem;
  row-gap: 0.5rem;
  flex-direction: column;
}

.problemsTitle {
  font-size: var(--p3FS);
}

.problemsItem>div {
  width: 100%;
}

.customerTime {
  font-size: var(--p3FS);
}

.cusMethodContent h3,
.cusMethodGroup h5 {
  font-weight: initial;
}

.cusMethodGroup h5 {
  font-size: var(--p3FS);
  color: var(--G900);
}

.cusMethodContent {
  padding: 1rem;
  border-radius: 8px;
  background: var(--G100);
  display: flex;
  flex-direction: column;
  row-gap: 1rem;

}

.cusMethodGroup>.cusMethod {
  width: 100%;
  min-height: 74px;
  padding: 1rem 0.5rem;
  border-radius: 16px;
  background: #fff;
  display: flex;
  flex-direction: column;
  row-gap: 8px;

}

.cusMethodGroup {
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
}

.cusTomerDivider {
  max-width: 1360px;
  margin-left: auto;
  margin-right: auto;
}


/*閱讀軟體*/

.appSrcGroup {
  display: flex;
  flex-direction: column;
  column-gap: 1.5rem;
  row-gap: 1.5rem;
  background: #FAFAFA;
  border-radius: 20px;
  padding: 1.5rem;
  align-items: center;
}

.appSrcContent {
  padding-top: 1rem;
}

.appSrcGroup+.appSrcGroup {
  margin-top: 0.5rem;
}

.appSrcGroup .device {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.appSrcGroup .device {
    width: 190px;
}

.appSrcGroup .device img{width:100%;}

.appSrcGroup .appSrc {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 1rem;
  width: 100%;
}

.appSrcGroup .device .deviceName {
  margin-bottom: 0.5rem;
}

.appSrcGroup .appTip {
  flex: 1;
}

.appSrcGroup .appSrc .appBtn {
  display: flex;
  row-gap: 0.5rem;
  flex-direction: column;
  width: 100%;
}


/*QA*/
.QAGroup .dropTrigger {
  background: var(--G100);
  display: flex;
  flex-direction: column;
  column-gap: 1.5rem;
  padding: 1rem 1.5rem;
  width: 100%;
}

.QAGroup .dropTrigger>div {
  display: flex;
  flex-direction: row;
  column-gap: 1.5rem;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}

.QAGroup .dropPanel {
  background: #ffffff;
  display: flex;
  flex-direction: column;
  column-gap: 1.5rem;
  width: 100%;
}

.QAContxt {
  line-height: 2;
}

.QAContxt ol {
  list-style-type: disc;
  padding-left: 1rem;
}

.QAContxt ol ol {
  padding-left: 1rem;
}

.QAGroup+.QAGroup {
  margin-top: 1rem;
}

.QAGroup .dropPanel section {
  padding: 0.5rem 1rem;
  font-size: var(--p3FS);
}

.QAGroup .dropPanel section ul {
  list-style-position: outside;
  list-style-type: decimal;
  margin-left: 0.875rem;
}

/*使用教學*/
.guideSection .ThemeBuilder .tabMenu{display:block;}

.guideGroup {
  display: flex;
  justify-content: space-between;
  row-gap: 1rem;
  column-gap: 1rem;
  flex-direction: column;
    flex-wrap: wrap;
}

.guideGroup .guide {
  display: flex;
  flex-direction: column;
  padding: 1rem;
  border-radius: 8px;
  row-gap: 1rem;
  border: 1px var(--G300) solid;
  width: 100%;

}

.guideGroup .guide h5 {
  width: max-width;
  margin: auto;
  font-weight: initial;
}



.DrawerCusSideShowBtn-ox {
  width: 48px;
  display: inline-block;
  height: 48px;
  border-radius: 100px;
  box-sizing: border-box;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.5);
  color: var(--seaBlue);
  cursor: pointer;
  background: #fff;
  box-shadow: 0px 3px 8px -1px rgba(0, 0, 0, 0.15);
  padding: 10px;
  line-height: 2;
}






@media (min-width: 768px) {
.guideGroup .guide {
    width: 48.5%;
}
  .appSrcGroup {
    flex-direction: row;
  }

  .appSrcGroup .appSrc {

    width: auto;
  }


  .appSrcGroup .appSrc .appBtn {

    width: max-content;
  }

  .guideGroup {

    flex-direction: row;
  }

  .libRuleContent,
  .libCountRuleContent,
  .libBookAmountContent {
    display: grid;
    grid-gap: 1rem;

    flex-wrap: wrap;
    justify-content: space-between;

  }

  .libRuleContent {
    grid-template-columns: 32% 32% 32%;
  }

  .libBookAmountContent {
    grid-template-columns: 48% 48%;
  }

  .libCountRuleContent {
    grid-template-columns: 48% 48%;
  }
}

@media (min-width: 1260px) {


  .DrawerCusSide {
    overflow-x: initial;
    z-index: 0;
    position: relative;
  }

  .DrawerCusSide {
    display: block;
    max-height: 800px;
    overflow-y: auto;
    overflow-x: hidden;
    min-height: 500px;
  }

  .DrawerCusSideShowBtn:checked~.DrawerCusSide {
    display: block;
    overflow-y: initial;
    z-index: 0;
  }

  .DrawerCusSideShowBtn:checked~.DrawerCusSide+.mask {
    display: none;
  }

  .appSrcGroup .appSrc {
    width: 160px;
  }

  .appSrcGroup {
    display: flex;
    flex-direction: row;
  }

  .libRuleContent,
  .libBookAmountContent {
    grid-template-columns: 32% 32% 32%;
  }

  .libCountRuleContent {
    grid-template-columns: 48% 48%;
  }

}
